.indicatorContainer {
  position: absolute;
  padding-top: 30px;
  right: -32px;
  div {
    width: 19.2px;
    height: 19.2px;
    border-radius: 100%;
    margin-bottom: 28px;
  }
  @media (min-width: 768px) {
    right: -78px;
    width: 29.85px;
    height: 29.85px;
    padding-top: 44px;
    div {
      margin-bottom: 44px;
      width: 29.85px;
      height: 29.85px;
    }
  }
}
  .green {
    background: rgba(77, 255, 100, 0.25);
  }
  .red {
    background: rgba(255, 51, 51, 0.25);
  }
  .orange {
    background: rgba(255, 149, 0, 0.25);
  }

